/* Header Part Design */

.city-img {
  height:100px;
  width:100px;
}
header {
  box-shadow: 2px 2px 5px 0px rgba(0, 0, 0, 0.26);
  width: 100%;
}

.main-heading {
  font-family: Arial;
  font-size: 3em;
  display: inline-flex;
  margin-left: 20%;
  margin-right: 35%;
  padding: 1% 0%;
}

.heading span {
  padding-top: 4px;
  margin-left: 30px;
  display: grid;
}

/* Whole Body Part */

.main-body {
  padding-left: 3px;
  padding-right: 3px;
  box-shadow: 0px 2px 5px 0px rgba(0, 0, 0, 0.26);
  margin-left: 20%;
  margin-right: 20%;
}

/*Navigation Bar Part */

.navbar ul {
  list-style-type: none;
  display: flex;
  padding:0px;
}

.navbar ul li {
  padding: 2% 8%;
}

.navbar a {
  text-decoration: none;
  color: black;
}

.navbar ul li:hover {
  background-color: #adc6a9;
}
.weather-img{
  width: 100%;
}

.icon 
{
  display: none;
}

/* Main Body Part */
.half-first
{
  display: grid;
  grid-template-columns: repeat(2,1fr);
  grid-gap:1em;

}
.head-text
{
  font-size:35px;
  position:relative;
  left:12px;
  top:20px;
 
}
.yonko-img
{
  height:100%;
  width:100%;
}
.top
{
  float: left;
}
.move-right
{
  float: right;
  margin-left:0px;
}

.news li {
  margin: 5px 0px 5px 0px;
}
.news
{
  padding: 20px;
}
.news li a {
  text-decoration: none;
  color: #557726;
}

/* second article  */

.bounty 
{
  font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
  border-collapse: collapse;
  width: 100%;
  font-size: 13px;
}

.table-bounty th {
  background-color: #28ba76;
  padding-top: 12px;
  padding-bottom: 12px;
  text-align: left;
  color: white;
}

.table-bounty tr:nth-child(even) 
{
  background-color: #f2f2f2;
}

.table-bounty td,
.table-bounty th {
  border: 1px solid #ddd;
  padding: 8px;
}

.col-1 {
  width: 100%;
}
.col-2 {
  width: 100%;
}
.col-3{
  width: 100%;
}

.col-4{
  width: 100%;
  display:flex;
  justify-content:center;
}

.newspara p {
  margin-bottom: 20px;
}

.newspara img {
  padding-right: 20px;
  height:100px;
  width:100px;
  float:left;
}

footer a {
  display: inline-flex;
  padding: 3px 60px;
  text-decoration: none;
  color: black;
}
.table-bounty
{
  border-collapse: collapse;
  width:100%;
  
}